## cdebconf 0.244

=== debian/changelog ===
cdebconf (0.244) unstable; urgency=medium

  * Team upload.

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Julien Cristau ]
  * Drop dh_testroot from clean target.
  * Fix build failure in the gtk frontend with GCC 8 (closes: #897718).

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Finnish (fi.po)
  * Hebrew (he.po) by Yaron Shahrabani
  * Kannada (kn.po) by Prabodh C P (FSMK Localisation Team)

 -- Julien Cristau <jcristau@debian.org>  Tue, 24 Jul 2018 11:50:24 +0200

cdebconf (0.243) unstable; urgency=medium

  * Team upload.

  [ Karsten Merker ]
  * Add support for a pkg.cdebconf.nogtk build-profile that allows
    building a subset of cdebconf's binary packages without requiring
    gtk and cairo. (Closes: #893300)

 -- Karsten Merker <merker@debian.org>  Mon, 26 Mar 2018 23:48:46 +0200

cdebconf (0.242) unstable; urgency=medium

  [ Updated translations ]
  * Welsh (cy.po) by Huw Waters
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Fri, 23 Mar 2018 06:38:05 +0100

cdebconf (0.241) unstable; urgency=medium

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Mon, 12 Feb 2018 06:41:42 +0100

cdebconf (0.240) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Wed, 07 Feb 2018 07:08:56 +0100

cdebconf (0.239) unstable; urgency=medium

  [ Updated translations ]
  * Persian (fa.po) by nima sahraneshin
  * Indonesian (id.po) by Al Qalit
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Wed, 31 Jan 2018 06:39:54 +0100

cdebconf (0.238) unstable; urgency=medium

  [ Updated translations ]
  * Panjabi (pa.po) by Aman ALam

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jan 2018 07:15:22 +0100

cdebconf (0.237) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Nepali (ne.po) by Jeewal Kunwar

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Dec 2017 08:00:38 +0100

cdebconf (0.236) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Fri, 08 Dec 2017 07:18:11 +0100

cdebconf (0.235) unstable; urgency=medium

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Mon, 27 Nov 2017 08:02:28 +0100

cdebconf (0.234) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Estonian (et.po) by Kristjan Räts
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Nov 2017 08:13:58 +0100

cdebconf (0.233) unstable; urgency=medium

  [ Updated translations ]
  * Panjabi (pa.po) by A S Alam

 -- Christian Perrier <bubulle@debian.org>  Tue, 31 Oct 2017 08:02:59 +0100

cdebconf (0.232) unstable; urgency=medium

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Oct 2017 07:28:27 +0200

cdebconf (0.231) unstable; urgency=medium

  [ Updated translations ]
  * Latvian (lv.po) by Rūdolfs Mazurs

 -- Christian Perrier <bubulle@debian.org>  Fri, 13 Oct 2017 06:41:18 +0200

cdebconf (0.230) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Hebrew (he.po) by Lior Kaplan
  * Albanian (sq.po) by Silva Arapi

 -- Christian Perrier <bubulle@debian.org>  Wed, 13 Sep 2017 06:22:00 +0200

cdebconf (0.229) unstable; urgency=medium

  [ Updated translations ]
  * Bokmål, Norwegian (nb.po) by Petter Reinholdtsen

 -- Christian Perrier <bubulle@debian.org>  Mon, 03 Jul 2017 08:13:42 +0200

cdebconf (0.228) unstable; urgency=medium

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro
  * Simplified Chinese (zh_CN.po) by Yangfl
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Tue, 20 Jun 2017 10:52:33 +0200
