## cdebconf 0.244ubuntu1

=== debian/changelog ===
cdebconf (0.244ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 19 Sep 2018 03:07:26 +0200
