## cdebconf 0.246

=== debian/changelog ===
cdebconf (0.246) unstable; urgency=medium
  * Team upload.

  [ Samuel Thibault ]
  * Notify gtk-font-set of the zoom factor

  [ Colin Watson ]
  * Use /usr/share/dpkg/architecture.mk rather than setting DEB_HOST_ARCH
    and DEB_HOST_ARCH_OS directly.

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Asturian (ast.po) by Xuacu Saturio
  * Finnish (fi.po) by Juhani Numminen
  * Latvian (lv.po) by Tranzistors
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 23 Dec 2018 18:39:22 +0100

cdebconf (0.245) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * Change deprecated Priority: extra into optional.

  [ Updated translations ]
  * Galician (gl.po) by mantinan
  * Hindi (hi.po) by Himanshu Awasthi
  * Telugu (te.po) by Praveen Illa

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 26 Sep 2018 22:04:21 +0200
