## cdebconf 0.247

=== debian/changelog ===
cdebconf (0.247) unstable; urgency=medium
  * Team upload.

  * Remove Regis Boudin from Uploaders, as requested by the MIA team. 
    (Closes: #891316)

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by nima sahraneshin

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 09 Feb 2019 17:26:54 +0100
