## cdebconf 0.247ubuntu1

=== debian/changelog ===
cdebconf (0.247ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Feb 2019 11:33:41 -0800

cdebconf (0.246ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 31 Jan 2019 23:05:46 -0800
