=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
  libselinux1-dev (>= 2.3) [linux-any] | libselinux-dev [linux-any],
  dh-autoreconf,
  dh-exec,
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders:
  Colin Watson <cjwatson@debian.org>,
  Christian Perrier <bubulle@debian.org>,
- Regis Boudin <regis@debian.org>,
  Cyril Brulebois <kibi@debian.org>
 Standards-Version: 3.9.7
 Vcs-Browser: https://salsa.debian.org/installer-team/cdebconf
