## cdebconf 0.248

=== debian/changelog ===
cdebconf (0.248) unstable; urgency=medium

  * Disable paging in text frontend for now, espeakup does not pronounce the
    keys to change pages (see #690343) and thus users are confounded and think
    these are the only choices.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 01 Mar 2019 19:00:17 -0800
