## cdebconf 0.249

=== debian/changelog ===
cdebconf (0.249) unstable; urgency=medium
  * Team upload.

  [ Updated translations ]
  * Indonesian (id.po) by Muhammad Rifqi Priyo Susanto

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 25 Mar 2019 20:47:50 +0100
