=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 debbuild=debian/build-deb
 udebbuild=debian/build-udeb
 
-DEB_HOST_ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)
-DEB_HOST_ARCH_OS=$(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+include /usr/share/dpkg/architecture.mk
+
 CONFFILE=/etc/cdebconf.conf
 
 #package names
