## cdebconf 0.249ubuntu1

=== debian/changelog ===
cdebconf (0.249ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 Apr 2019 12:49:42 -0700
