## cdebconf 0.249+nmu1

=== debian/changelog ===
cdebconf (0.249+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:47:31 +0800
