## cdebconf 0.251

=== debian/changelog ===
cdebconf (0.251) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Marathi (mr.po) by Prachi Joshi

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 31 Jan 2020 23:08:40 +0100

cdebconf (0.250) unstable; urgency=medium

  * Team upload.

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927505)

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog and control file, to fix
    lintian tag.

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi
  * Tajik (tg.po) by Victor Ibragimov

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 19 Oct 2019 23:13:58 +0200
