=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders:
  Colin Watson <cjwatson@debian.org>,
- Christian Perrier <bubulle@debian.org>,
  Cyril Brulebois <kibi@debian.org>
 Standards-Version: 3.9.7
 Vcs-Browser: https://salsa.debian.org/installer-team/cdebconf
@@ -91,7 +90,7 @@
  installed. This is a reimplementation of the original debconf version
  in C.
  .
- cdebconf-udeb is a minimal cdebconf package used by the 
+ cdebconf-udeb is a minimal cdebconf package used by the
  debian-installer
 
 Package: cdebconf-priority
