## cdebconf 0.251ubuntu1

=== debian/changelog ===
cdebconf (0.251ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.
    - Don't build cdebconf-{gtk,newt}-udeb on i386.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 01 Feb 2020 21:18:17 -0800

cdebconf (0.250ubuntu2) focal; urgency=medium

  * Don't build cdebconf-{gtk,newt}-udeb on i386.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 20 Dec 2019 17:54:42 +0000

cdebconf (0.250ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 25 Oct 2019 21:15:28 -0700
