=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,11 @@
 
 DEB_FRONTENDS=passthrough text newt gtk
 UDEB_FRONTENDS=passthrough text newt gtk
+
+ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes) $(DEB_HOST_ARCH), yes i386)
+   UDEB_FRONTENDS:=$(filter-out gtk newt,$(UDEB_FRONTENDS))
+   skip_packages = -Ncdebconf-gtk-udeb -Ncdebconf-newt-udeb
+endif
 
 ifneq ($(filter pkg.cdebconf.nogtk,$(DEB_BUILD_PROFILES)),)
     DEB_FRONTENDS:=$(filter-out gtk,$(DEB_FRONTENDS))
@@ -105,7 +110,7 @@
 	dh_prep
 	$(MAKE) -C $(debbuild) install DESTDIR=$(CURDIR)/debian/tmp/deb
 	$(MAKE) -C $(udebbuild) install DESTDIR=$(CURDIR)/debian/tmp/udeb
-	dh_install -a
+	dh_install -a $(skip_packages)
 
 install-indep:
 
@@ -149,9 +154,9 @@
 	dh_makeshlibs -s --add-udeb=libdebconfclient0-udeb
 	dh_installdeb -s
 	dh_shlibdeps -s
-	dh_gencontrol -s
+	dh_gencontrol -s $(skip_packages)
 	dh_md5sums -s
-	dh_builddeb -s
+	dh_builddeb -s $(skip_packages)
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
