## cdebconf 0.251ubuntu1%2B10.0trisquel1

=== debian/changelog ===
cdebconf (0.251ubuntu1+10.0trisquel1) nabia; urgency=medium

  * Color palette set back to default

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 20 Dec 2020 00:04:13 +0000
