## cdebconf 0.252ubuntu1

=== debian/changelog ===
cdebconf (0.252ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.
    - Don't build cdebconf-{gtk,newt}-udeb on i386.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 09 Jun 2020 13:14:47 -0700

cdebconf (0.252) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Add missing ${misc:Depends} to Depends for cdebconf-priority.
  * Wrap long lines in changelog entries: 0.48, 0.24.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Korean (ko.po) by Changwoo Ryu
  * Dutch (nl.po) by Frans Spiesschaert

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 May 2020 17:45:10 +0200
