=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  po-debconf (>= 0.5.0),
  libslang2-dev,
  libnewt-dev,
@@ -98,7 +98,7 @@
 Architecture: all
 Section: debian-installer
 Priority: standard
-Depends: cdebconf-udeb
+Depends: cdebconf-udeb, ${misc:Depends}
 Package-Type: udeb
 XB-Installer-Menu-Item: 93000
 Description: Change debconf priority
