## cdebconf 0.255

=== debian/changelog ===
cdebconf (0.255) unstable; urgency=medium

  [ Samuel Thibault ]
  * Make text interface print < 10% progress so the user knows it is in
    progress as soon as the beginning.
  * Make sure that after text asks questions it shows that we are back to
    progressing.

  [ Updated translations ]
  * Persian (fa.po) by سهیل خانعلی‌پور

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 28 Oct 2020 23:16:46 +0100

cdebconf (0.254) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Persian (fa.po) by سهیل خانعلی‌پور
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Sep 2020 00:21:47 +0200

cdebconf (0.253) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hindi (hi.po) by Sanket Pardhi
  * Marathi (mr.po) by Sanket Pardhi

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 05 Jul 2020 21:36:47 +0200
