## cdebconf 0.256

=== debian/changelog ===
cdebconf (0.256) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by george k
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Occitan (oc.po) by Quentin PAGÈS
  * Romanian (ro.po) by Sergiu

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 30 Dec 2020 22:45:44 +0100
