## cdebconf 0.256ubuntu3

=== debian/changelog ===
cdebconf (0.256ubuntu3) hirsute; urgency=medium

  * Allow to build without udeb packages.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Feb 2021 13:33:22 +0100

cdebconf (0.256ubuntu2) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:30:25 +0100

cdebconf (0.256ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.
    - Don't build cdebconf-{gtk,newt}-udeb on i386.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 Jan 2021 18:01:37 -0800

cdebconf (0.255ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.
    - Don't build cdebconf-{gtk,newt}-udeb on i386.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 05 Nov 2020 15:59:19 -0800

cdebconf (0.254ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.
    - Don't build cdebconf-{gtk,newt}-udeb on i386.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 24 Oct 2020 17:11:51 -0700
