## cdebconf 0.259

=== debian/changelog ===
cdebconf (0.259) unstable; urgency=medium

  [ Simon McVittie ]
  * Revert “Postpone adding text to GtkTextView until GTK has done initial
    layout” change from the previous version, as it triggers a regression
    regarding the entry getting the focus (Closes: #988951).
  * Work around #988787 in a different way, intercepting the size-request
    event and adjusting the requested width to a minimum of 300 pixels.
    This seems sufficient  to avoid the infinite loop in GTK (#988786).

  [ Cyril Brulebois ]
  * Huge thanks to Simon McVittie for the incredible support! (again)
  * Normal installation and rescue tests have been run in many languages,
    and the trivial hangs that both 0.258 and 0.259 aim at fixing could no
    longer be produced. As usual, bug reports are more than welcome if
    some hang is still hidden somewhere!

 -- Cyril Brulebois <kibi@debian.org>  Mon, 24 May 2021 04:18:08 +0200

cdebconf (0.258) unstable; urgency=medium

  [ Simon McVittie ]
  * Capture new-style GLib structured logging messages, ensuring that we
    stop losing messages generated by libraries using that structured
    logging (ie. GLib and Pango) instead of the old text-based logging
    (i.e. GTK 2) (Closes: #988589).
  * Postpone adding text to GtkTextView until GTK has done initial layout,
    to avoid running into an infinite loop that would result in only the
    title being displayed, and a hang of the installer (Closes: #988787).
    This fixes a number of scenarios including:
    - Hang before offering a shell in rescue mode [en] (Closes: #987377).
    - Hang immediately with Sinhala and other languages (Closes: #987449).
    - Hang in various places with Swedish (mirror selection or package
      manager configuration).

  [ Cyril Brulebois ]
  * Huge thanks to Simon McVittie for the incredible support!
  * Align the display of info messages (e.g. “Rescue mode”) to the right
    again, since Debian (logo and name) is back on the left side with the
    Homeworld theme.
  * Implement workaround to ensure info messages (e.g. “Rescue mode”) get
    displayed on the banner on the start-up screen (Closes: #882804).

  [ Updated translations ]
  * Japanese (ja.po) by Nozomu KURASAWA

 -- Cyril Brulebois <kibi@debian.org>  Thu, 20 May 2021 06:56:57 +0200

cdebconf (0.257) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by Michalis
  * Tamil (ta.po) by Vasudevan Tirumurti

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 19 Mar 2021 19:21:24 +0100
