=== debian/rules ===
--- 
+++ 
@@ -20,11 +20,6 @@
 
 DEB_FRONTENDS=passthrough text newt gtk
 UDEB_FRONTENDS=passthrough text newt gtk
-
-ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes) $(DEB_HOST_ARCH), yes i386)
-   UDEB_FRONTENDS:=$(filter-out gtk newt,$(UDEB_FRONTENDS))
-   skip_packages = -Ncdebconf-gtk-udeb -Ncdebconf-newt-udeb
-endif
 
 ifneq ($(filter pkg.cdebconf.nogtk,$(DEB_BUILD_PROFILES)),)
     DEB_FRONTENDS:=$(filter-out gtk,$(DEB_FRONTENDS))
@@ -110,7 +105,7 @@
 	dh_prep
 	$(MAKE) -C $(debbuild) install DESTDIR=$(CURDIR)/debian/tmp/deb
 	$(MAKE) -C $(udebbuild) install DESTDIR=$(CURDIR)/debian/tmp/udeb
-	dh_install -a $(skip_packages)
+	dh_install -a
 
 install-indep:
 
@@ -154,9 +149,9 @@
 	dh_makeshlibs -a --add-udeb=libdebconfclient0-udeb
 	dh_installdeb -a
 	dh_shlibdeps -a
-	dh_gencontrol -a $(skip_packages)
+	dh_gencontrol -a
 	dh_md5sums -a
-	dh_builddeb -a $(skip_packages)
+	dh_builddeb -a
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
