## cdebconf 0.261ubuntu1

=== debian/changelog ===
cdebconf (0.261ubuntu1) jammy; urgency=medium

  * Merge with Debian; remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.
    - Don't build cdebconf-{gtk,newt}-udeb on i386.
    - Allow to build without udeb packages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Feb 2022 22:56:59 +0100

cdebconf (0.261) unstable; urgency=medium

  * Team upload.
  * text: make steps interruptible (Closes: #998424).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 12 Nov 2021 20:25:16 +0100

cdebconf (0.256ubuntu4) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:10:03 +0200
