=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,10 @@
 
 include /usr/share/dpkg/architecture.mk
 
+ifeq (,$(filter noudeb, $(DEB_BUILD_PROFILES)))
+  with_udeb = yes
+endif
+
 CONFFILE=/etc/cdebconf.conf
 
 #package names
@@ -20,6 +24,11 @@
 
 DEB_FRONTENDS=passthrough text newt gtk
 UDEB_FRONTENDS=passthrough text newt gtk
+
+ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes) $(DEB_HOST_ARCH), yes i386)
+   UDEB_FRONTENDS:=$(filter-out gtk newt,$(UDEB_FRONTENDS))
+   skip_packages = -Ncdebconf-gtk-udeb -Ncdebconf-newt-udeb
+endif
 
 ifneq ($(filter pkg.cdebconf.nogtk,$(DEB_BUILD_PROFILES)),)
     DEB_FRONTENDS:=$(filter-out gtk,$(DEB_FRONTENDS))
@@ -42,7 +51,7 @@
 	DEBUG_CONFIGURE_OPT=--with-debug=yes
 endif
 
-build: build-deb build-udeb
+build: build-deb $(if $(with_udeb),build-udeb)
 
 build-arch: build
 build-indep: build
@@ -104,8 +113,10 @@
 	dh_testroot
 	dh_prep
 	$(MAKE) -C $(debbuild) install DESTDIR=$(CURDIR)/debian/tmp/deb
+ifeq ($(with_udeb),yes)
 	$(MAKE) -C $(udebbuild) install DESTDIR=$(CURDIR)/debian/tmp/udeb
-	dh_install -a
+endif
+	dh_install -a $(skip_packages)
 
 install-indep:
 
@@ -146,12 +157,12 @@
 	dh_strip -a
 	dh_compress -a
 	dh_fixperms -a
-	dh_makeshlibs -a --add-udeb=libdebconfclient0-udeb
+	dh_makeshlibs -a $(if $(with_udeb),--add-udeb=libdebconfclient0-udeb)
 	dh_installdeb -a
 	dh_shlibdeps -a
-	dh_gencontrol -a
+	dh_gencontrol -a $(skip_packages)
 	dh_md5sums -a
-	dh_builddeb -a
+	dh_builddeb -a $(skip_packages)
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
