## cdebconf 0.261ubuntu1%2B11.0trisquel2

=== debian/changelog ===
cdebconf (0.261ubuntu1+11.0trisquel2) aramo; urgency=medium

  * Color palette set back to default

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Jul 2022 00:28:33 +0000
